Subject: Jarvis-Patrick Clustering

From: "Mark A. Zottola" <[email-masked]>
Date: Mon, 24 Jul 1995 10:58:48 -0400 (EDT)

Is there a public domain code for doing jarvis patrick clustering?
I already have written the code for creating the distance table, but
I wouldn't mind a pointer to where JP code might live. I have already
checked at GAMS and have not found it. I am open to any suggestions.
Thanks!

-Mark

******************************************************
*                                                    *
*                                                    *
* Mark A. Zottola                                    *
* [email-masked]                            *
* Department of Chemistry                            *
* Duke University                                    *
* Durham, NC 27704                                   *
*                                                    *
*                                                    *
* The fault, dear Brutus, lies not with ourselves,   *
* but rather within our CPUs.                        *  
* (with apologies to Shakespeare                     *
*                                                    *
*                                                    *
******************************************************